-- MetaKB export module
-- Written by MetaHawk aka Urshurak


function MetaMap_ExportKB()
	local count = 0;
	if(MetaKB_Data[MetaKB_dbID] ~= nil) then
		MyKB_Data = {};
		MyKB_Data[MetaKB_dbID] = {};
		for name, zone in MetaKB_Data[MetaKB_dbID] do
			MyKB_Data[MetaKB_dbID][name] = MetaKB_Data[MetaKB_dbID][name];
			count = count +1;
		end
		MetaMap_ImportHeader:SetTextColor(0,1,0);
		MetaMap_ImportHeader:SetText(format(METAMAPEXP_EXPORT_DONE, count));
		MetaMap_LoadExportsButton:Disable();
	end
end


